<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Disk metadata</h1>

<img src="3100-disk-metadata-1.svg"
     width="80%"/>

<pre>
ls -lsh
filefrag -v
qemu-img map
nbdinfo --map
</pre>
